#onlinekontir-banner {
	background: transparent;
	color: #fff;
	text-decoration: none;
	display: inline-flex;
	align-items: baseline;
	position: relative;
	left: 1rem;
}
#onlinekontir-banner::before {
    display: block;
    content: ' ';
    position: absolute;
    background: #c03b02;
    height: 100%;
    width: calc(100% + 6rem);
    -ms-transform: skewX(-33.69deg);
    -webkit-transform: skewX(-33.69deg);
    transform: skewX(-33.69deg);
    border-radius: .5rem;
    transition: background .666s;
    margin-left: -2rem;
    z-index: -1;
}
#onlinekontir-banner:hover::before { 
	background: #252d2d;
	}
#onlinekontir-banner h3 {
font-family: 'Raleway', sans-serif;
font-weight: 200;
font-size: 1.618rem;
margin-right: 1rem;
}
#onlinekontir-banner h3::before {
    display: inline-block;
    font-family: 'Material Icons';
    content: 'keyboard_arrow_right';
    font-feature-settings: 'liga';
    margin: 0 1ex;
    border: 1px solid;
    border-radius: 25%;
    height: 1.618rem;
    width: 1.618rem;
    line-height: 1.618rem;
    text-align: center;
    vertical-align: -12%;
    white-space: nowrap;
}
@media screen and (max-width: 480px) {
	#onlinekontir-banner {
		flex-direction: column;
	}
}